// Publish project specific data
(function() {
rh = window.rh;
model = rh.model;
var defaultTopic = "toppage.html";
rh._.exports(defaultTopic);
rh.consts('DEFAULT_TOPIC', encodeURI("toppage.html"));
rh.consts('HOME_FILEPATH', encodeURI('toppage.html'));
rh.consts('START_FILEPATH', encodeURI('toppage.html'));
rh.consts('HELP_ID', 'e08ee7b7-c18c-413c-9205-73728677320c' || 'preview');
rh.consts('LNG_SUBSTR_SEARCH', 0);

model.publish(rh.consts('KEY_LNG_NAME'), "ja");
model.publish(rh.consts('KEY_DIR'), "ltr");
model.publish(rh.consts('KEY_LNG'), {"BreadcrumbStart":"ホーム  /  ","BrsNextButton":"次へ","BrsPrevButton":"前へ","CloseFavorites":"お気に入りを閉じる","ContentsTab":"コンテンツ","CookiesAcceptText":"パフォーマンス、読みやすさ、体験の目的のため Cookie を承認してください。Cookie は、お気に入りのトピックをブックマークして、トピックの変更時に目次、インデックス、および用語集を復元するために使用されます。この設定については一度だけ確認が求められます。またブラウザの Cookie をクリアすることで元に戻すことができます。","CookiesAcceptButton":"承認","CookiesDenyButton":"後で","EditFavorites":"お気に入りを編集","FavoriteArticle":"保存した記事","FavoriteArticles":"保存した記事","Expand All":"すべてを展開","Filter":"フィルター","Select Bookmark":"ブックマークを選択","Download PDF":"PDF をダウンロード","Search":"検索","Share":"共有","Collapse All":"すべて折りたたむ","Remove Highlight":"ハイライトを削除","Print":"印刷","Favorites":"お気に入り","FullScreenButton":"全画面","GlossaryTab":"用語集","GlossResultHeaderLabel":"用語集辞書","HideLeftPanelTip":"左パネルを非表示","HideResults":"結果を非表示","HomeButton":"ホーム","HomePageLogoTitle":"ロゴ","HomePageSubtitle":"お問い合わせの内容","IndexTab":"索引","MCSearchResultShowFullTopic":"もっと読む...","MiniTOCCaption":"このトピック内","NoResultsFoundText":"結果が見つかりません","PrintButtonTip":"印刷","RemoveFavItem":"削除 ","RemoveHighlight":"ハイライトを削除","ResultsFoundText":"%2 の結果が %1 個見つかりました","SearchPlaceHolder":"半角ダブルクォーテーション囲みで完全一致検索","IndexFilterKewords":"キーワードでフィルタリング","GlossaryFilterTerms":"用語でフィルタリング","SetAsFavorite":"お気に入りとして設定","ShowLeftPanelTip":"左パネルを表示","TOCTileArticlesCount":"記事","ToTopButtonTip":"トップへ移動","UnsetAsFavorite":"お気に入りの設定を解除","TopicHiddenText":"このトピックは、選択したフィルターによって除外されます。","ResetFilters":"リセットフィルター","SkipToMainContent":"メインコンテンツにスキップ","ClearSearchBox":"検索ボックスを消去","RemoveFilter":"フィルターを削除","SelectedFilters":"選択したフィルター","CloseSidebar":"サイドバーを閉じる","OpenMenu":"メニューを開く","CloseMenu":"メニューを閉じる","ViewMore":"詳細","SearchPaginationLabel":"%1 ～ %2 (検索結果 %3 件)","NextSearchResults":"次の検索ページ","PrevSearchResults":"前の検索ページ"});

model.publish(rh.consts('KEY_HEADER_TITLE'), "DocuWorksヘルプ");
model.publish(rh.consts('PDF_FILE_NAME'), "");
model.publish(rh.consts('MAX_SEARCH_RESULTS'), "20");
model.publish(rh.consts('KEY_SKIN_FOLDER_NAME'), "DB_DW");
model.publish(rh.consts('CHAT_API_SESSION_TOKEN'), "");
model.publish(rh.consts('CHAT_API_PROJ_ID'), "");

model.publish(rh.consts('KEY_SUBSTR_SEARCH'), "true");
model.publish(rh.consts('KEY_LOGO_URL'), "");
model.publish(rh.consts('KEY_SPECIAL_CHARS'), "0;1;2;3;4;5;6;7;8;9");
model.publish(rh.consts('SEARCH_PAGE'), "search.htm");
})();
